Skip to main content
aboutsummaryrefslogtreecommitdiffstats
path: root/releng
diff options
context:
space:
mode:
authorRalf Sternberg2012-05-29 02:18:20 -0400
committerRalf Sternberg2012-05-29 02:18:20 -0400
commiteaa02b27113914cf404018c4bb6c077dbe773895 (patch)
tree119821f32e828bf6a5952a3104b0e90055f8ac68 /releng
parent697097cf1a5648473487aad4ba2a72a6ecd17f0c (diff)
downloadorg.eclipse.rap-eaa02b27113914cf404018c4bb6c077dbe773895.tar.gz
org.eclipse.rap-eaa02b27113914cf404018c4bb6c077dbe773895.tar.xz
org.eclipse.rap-eaa02b27113914cf404018c4bb6c077dbe773895.zip
Sign runtime features in build (2nd try)
bug 380516: Runtime features are not signed https://bugs.eclipse.org/bugs/show_bug.cgi?id=380516
Diffstat (limited to 'releng')
-rwxr-xr-xreleng/org.eclipse.rap.releng/scripts/runtime-build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/releng/org.eclipse.rap.releng/scripts/runtime-build.sh b/releng/org.eclipse.rap.releng/scripts/runtime-build.sh
index cc85348952..a3eeaefd4e 100755
--- a/releng/org.eclipse.rap.releng/scripts/runtime-build.sh
+++ b/releng/org.eclipse.rap.releng/scripts/runtime-build.sh
@@ -48,7 +48,7 @@ test -n "$TIMESTAMP" || exit 1
cd "$WORKSPACE/org.eclipse.rap/releng/org.eclipse.rap.target.releng"
echo "Running maven on $PWD, sign=$sign"
-$MVN -e clean package -DruntimeRepo="file://$WORKSPACE/runtimeRepo" || exit 1
+$MVN -e clean package -DruntimeRepo="file://$WORKSPACE/runtimeRepo" -Dsign=$sign || exit 1
# Example: rap-runtime-1.5.0-N-20110814-2110.zip
zipFileName=rap-runtime-$VERSION-$BUILD_TYPE-$TIMESTAMP.zip

Back to the top